body {
    font-family: "Manrope" !important;
}
.login-page, .register-page {
    background: #fff;
}

.background-picture {
    background-image: url(/assets/dist/img/background.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 90vh;
}

.box-body-main {
    border-radius: 20px;
    box-shadow: 0 0.859964px 24.079px rgb(0 0 0 / 10%);
    height: max-content;
    margin: 10px;
}

.box-body-main input {
    border: 1px solid #ced4da;
    border-radius: 6px;
    color: #495057;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size: 1.25rem;
}

.box-body-main .btn {
    border-radius: 6px;
}
a.btn-color {
    color: #59C6BC;
    margin: 3px;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #eaf4f3 !important;
}

.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a, .skin-blue .sidebar-menu>li.menu-open>a {
    color: #fff !important;
    background: #59C6BC !important;
}

.skin-blue .sidebar a {
    color: #000 !important;
}

.user-name-email-color{
    color: #000 !important;
}

.icheckbox_square-blue, .iradio_square-blue {
    background: none !important;
    /* width: 0px; */
}

.icheckbox_square-blue input {
    opacity: 1 !important;
    height: 50% !important;
    width: 50% !important;
    top: 20% !important;
    left: 20% !important;
}

.border-bottom-one {
    border-bottom: 1px solid #ced4da;
}

.pagination>.active>a {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #59c6bc;
    border-color: #59c6bc;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #59c6bc;
    border-color: #59c6bc;
}
.swal-button--danger:not([disabled]):hover {
    background-color: #59C6BC;
}
.swal-button--danger {
    background-color: #59C6BC;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.skin-blue .sidebar-menu>li.active>a {
    border-left-color: #289d92 !important;
}

.btn-add {
    background-color: #59c6bc;
    border-color: #59c6bc;
    color: white;
}

.cke_contents {
    min-height: 500px;
}

.menupadding{
    padding: 10px;
    margin-left: 52px;
}

.modal-header .close {
    margin-top: -38px !important;
}

.gjs-fonts::before {
    display: block;
    font: normal normal normal 14px font3336;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 5em
}
.gjs-f-file::before {
    content: "\f028";
    font-family: "FontAwesome";
    font-size: 40px;
    margin-right: 5px;
}

.fa.fa-cc-stripe.gjs-block.gjs-one-bg.gjs-four-color-h,
.fa.fa-check-square.gjs-block.gjs-one-bg.gjs-four-color-h,
.fa.fa-map-o.gjs-block.gjs-one-bg.gjs-four-color-h,
.fa.fa-file.gjs-block.gjs-one-bg.gjs-four-color-h,
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Input"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Textarea"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="reCaptcha"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Select"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Submit Button"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Hidden Input"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Contact"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Address"],
.gjs-block.gjs-one-bg.gjs-four-color-h[title="Donation"],
.gjs-title {
    display: none !important;
}

.audio-table td {
    align-content: center !important;
}